Accepted ndiswrapper 1.38-1ubuntu1 (source)

Matt Zimmerman mdz at
Thu Mar 29 23:40:07 BST 2007

On Thu, Mar 29, 2007 at 08:45:10AM -0000, Timo Aaltonen wrote:
> Changes: 
>  ndiswrapper (1.38-1ubuntu1) feisty; urgency=low
>  .
>    * Merge from debian unstable, remaining changes:
>      debian/control:
>      - Update description to point out that the kernel source package is
>        not required with the standard Ubuntu kernel.

Any reason not to simply drop the -source package in Ubuntu?  That would
make it much more obvious.

>      - Change the Maintainer address.
>    * Closes many bugs (LP: #32275, #65779, #92155, maybe others)

At least some of these bugs sound like they're related to the package name
change from ndiswrapper-utils to ndiswrapper-utils-1.9, so I don't see how
your upload fixes them.  Can you explain?

 - mdz

More information about the ubuntu-devel mailing list